BANK KALTENG - Feature #948

[ESS-Mobile] Attandance
03/08/2022 10:12 AM - Mega Yunita

Status: Closed Start date: 03/08/2022
Priority: Immediate Due date: 03/09/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk membuatkan validasi di aplikasi mobile BKT untuk proses Attandance, validasinya yaitu :

1. Jika sudah clock in di hari dan tanggal yang sama, maka tidak bisa melakukan clock in juga di hari dan tanggal itu (hanya 1x clock
in)

2. Jika belum clock in di hari dan tanggal yang sama, maka tidak bisa melakukan clock out.

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Menu : Home > Attandance

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/09/2022 02:57 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 04/11/2022 04:43 PM - Mega Yunita
- Status changed from QA Test to Closed
